#main-nav,
#main-nav ul.level0 {
  padding: 0;
  margin: 0;
}
/* ------ All list items ------ */
#main-nav li,
#main-nav li li {
  float: left;
  margin: 0;
  padding: 0;
}
/* -------- Top level -------- */
#main-nav ul.level0 {
  float: left;
  margin: 0;
  padding: 0;
  height: 42px;
}
#main-nav ul.level0 li .menu_round {
  float: left;
  margin: 0;
  padding: 0;
}

#main-nav ul.level0 li {
  background: none;
  cursor: pointer;
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}
#main-nav ul.level0 li .menu_round,
#main-nav ul.level0 li .menu_round .menu_round {
  width: 200px;
  position: absolute;
  z-index: 8;
  height: auto;
}
#main-nav ul.level0 li .menu_round,
#main-nav ul.level0 li .menu_round .menu_round,
#main-nav ul.level0 li.sfhover .menu_round .menu_round {
  left: -999em;
}
#main-nav ul.level0 li .menu_round .menu_round,
#main-nav ul.level0 li.sfhover .menu_round .menu_round {
  margin: -32px 0 0 204px;
}
#main-nav ul.level0 li li {
  padding: 0 10px;
  margin: 0;
  width: 180px;
}
/* -------- STYLING THE MENU -------- */
/* -------- 1st level -------- */
#main-nav ul.menu li a,
#main-nav ul.menu li span.separator {
  padding: 0 12px 11px;
  margin: 0;
  display: block;
  color: #676767;
  font-size: 14px;
  line-height: 32px;
  text-decoration: none;
  background: url(../images/menu-level1-bg.jpg) no-repeat 0 0;
}
#main-nav ul.menu li li a span,
#main-nav ul.menu li li span.separator span {
  font: 12px/32px Arial, Verdana, Helvetica;
  height: 32px;
  padding: 0;
}
#main-nav ul.menu li.parent a span {}
#main-nav ul.menu li a:hover,
#main-nav ul.menu li a:active {
  color: #676767;
}
#main-nav ul.menu li {
  margin: 0;
  padding: 0;
}
#main-nav ul.menu li.first {
  margin-left: 0;
  padding-left: 0;
}
#main-nav ul.menu li.first a {
  background: none;
}
#main-nav ul.menu li.last,
#main-nav ul.menu li.last a {
  padding-right: 0;
}
#main-nav ul.menu li.active,
#main-nav ul.menu li.sfhover {}

#main-nav ul.menu li a:hover,
#main-nav ul.menu li.active a,
#main-nav ul.menu li.active span.separator,
#main-nav ul.menu li.active a:hover,
#main-nav ul.menu li.sfhover a,
#main-nav ul.menu li.sfhover span.separator {
  color: #ff616a;
}
/* -------- 2nd level and above -------- */
#main-nav ul.level0 ul,
#main-nav ul.level0 ul ul {
  margin: 0;
  padding: 0;
}
#main-nav ul.level0 li li {
  border-bottom: none;
  margin: 0;
  padding: 0;
}
#main-nav ul.level0 li .menu_round,
#main-nav ul.level0 li.sfhover .menu_round {
  float: left;
  margin: 0;
  padding: 0;
}

#main-nav li .menu_top,
#main-nav li .menu_mid,
#main-nav li .menu_bot {
  width: 100%;
  float: left;
}
#main-nav li .menu_mid {
  background: #F0F0F0;
  margin-top: 0!important;
  margin-top: -11px;
}
#main-nav li .menu_top {height: 0;}
#main-nav li li .menu_top {}
#main-nav li .menu_bot {}
#main-nav li .menu_mid {}
#main-nav ul.level0 li li {
  width: 200px;
  padding: 0;
  border-left: none;
  border-right: none;
}
#main-nav ul.level0 li.parent li.parent {
  background: #F0F0F0;
  margin-left: 0px;
}
#main-nav ul.level0 li.parent li.first {
  background: none;
  border: none;
}
#main-nav ul.level0 li.parent li.first,
#main-nav ul.level0 li.parent li.first.sfhover {
  
}
#main-nav ul.level0 li li.sfhover {
  padding: 0;
}
#main-nav ul.level0 li.parent ul li {
  padding: 5px 10px;
  width: 180px;
  border-top:1px solid #fff;
}
#main-nav ul.level0 li.parent ul li a {
  margin: 0;
  padding: 0;
  background: none;
  color: #676767;
  cursor: pointer;
  display: block;
  font-weight: normal;
  line-height: normal;
  text-transform: none;
  width: auto;
}
#main-nav ul.level0 li.parent ul li.active li a {
  color: #676767;
}
#main-nav ul.level0 li.parent ul li.active a,
#main-nav ul.level0 li.parent ul li.active li.active a,
#main-nav ul.level0 li.parent ul li a:hover,
#main-nav ul.level0 li.parent ul li.active li a:hover {
  color: #ff616a;
}
#main-nav ul.level0 li.parent ul li a span {
  background: none;
  display: block;
  font-size: 12px;
  font-weight: normal;
  height: auto;
  line-height: normal;
  padding: 8px 0;
  text-transform: none;
  border-top: 0px solid #FFF;
}
#main-nav ul.menu li.parent li.parent a,
#main-nav ul.menu li.parent li.parent li.parent a,
#main-nav ul.menu li.parent li.parent li.parent li.parent a,
#main-nav ul.menu li.parent li.parent li.parent li.parent li.parent a,
#main-nav ul.menu li.parent li.parent li.parent li.parent li.parent li.parent a {}
#main-nav ul.menu li.parent li.parent a:hover,
#main-nav ul.menu li.parent li.parent.sfhover a:hover,
#main-nav ul.menu li.parent li.parent.active a,
#main-nav ul.menu li.parent li.parent li.parent.active a,
#main-nav ul.menu li.parent li.parent li.parent li.parent.active a,
#main-nav ul.menu li.parent li.parent li.parent li.parent li.parent.active a,
#main-nav ul.menu li.parent li.parent li.parent li.parent li.parent li.parent.active a {}
#main-nav ul.menu li.parent li.parent li a:hover,
#main-nav ul.menu li.parent li.parent.sfhover li a:hover,
#main-nav ul.menu li.parent li.parent li a,
#main-nav ul.menu li.parent li.parent li.parent li a,
#main-nav ul.menu li.parent li.parent li.parent li.parent li a,
#main-nav ul.menu li.parent li.parent li.parent li.parent li.parent li a,
#main-nav ul.menu li.parent li.parent li.parent li.parent li.parent li.parent li a,
#main-nav ul.menu li.parent li.parent.active li a,
#main-nav ul.menu li.parent li.parent li.parent.active li a,
#main-nav ul.menu li.parent li.parent li.parent li.parent.active li a,
#main-nav ul.menu li.parent li.parent li.parent li.parent li.parent.active li a,
#main-nav ul.menu li.parent li.parent li.parent li.parent li.parent li.parent.active li a {
  background: none;
}
#main-nav ul.menu li li a {
}

#main-nav ul.menu li li.first a,
#main-nav ul.level0 li.parent ul li.first a span {

}